Test OIDC
POST
/api/v1/instance/oidc/test
const url = 'https://example.com/api/v1/instance/oidc/test';const options = { method: 'POST', headers: { cookie: 'ttx_access_token=<ttx_access_token>', 'X-CSRF-Token': '<X-CSRF-Token>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/instance/oidc/test \ --header 'X-CSRF-Token: <X-CSRF-Token>' \ --cookie ttx_access_token=<ttx_access_token>Fetches the provider’s metadata and signing keys now and says how it went (no one signs in). Recorded.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response